#u1396
{
	border-style: none;
	border-color: transparent;
	background-color: #2C2C2C;
}

#u1396_align_to_page
{
	position: relative;
}

#u1399-4,#u1400-4
{
	background-color: transparent;
	color: #D0D0D0;
	line-height: 25px;
	font-size: 21px;
	letter-spacing: 1px;
	font-family: cabin, sans-serif;
	font-weight: 700;
	position: relative;
}

#u1398-2,#u1398-4,#u1398-6
{
	line-height: 27px;
	color: #9B9B9B;
	font-family: cabin, sans-serif;
	font-weight: 700;
}

#u1398-7
{
	font-size: 14px;
	line-height: 14px;
	color: #9B9B9B;
	font-family: cabin, sans-serif;
	font-weight: 500;
}

#u1398-9,#u1401-13
{
	background-color: transparent;
	position: relative;
}

#u1401-4,#u1401-8
{
	font-size: 15px;
	line-height: 15px;
	color: #9B9B9B;
	font-family: cabin, sans-serif;
	font-weight: 700;
}

#u1401-3,#u1401-7,#u1401-11
{
	font-size: 14px;
	color: #9B9B9B;
	font-family: asap, sans-serif;
	font-weight: 400;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1401,#u1401-5,#u1401-9
{
	font-size: 15px;
	text-decoration: none;
	color: #9B9B9B;
	font-family: cabin, sans-serif;
	font-weight: 700;
	line-height: 15px;
}

#u1405-5
{
	background-color: transparent;
	line-height: 14px;
	text-align: right;
	font-size: 12px;
	color: #434343;
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
	position: relative;
}

#u1405
{
	text-decoration: none;
	color: #7F7F7F;
	font-family: cabin, sans-serif;
	font-weight: 700;
}

#u3754-5
{
	background-color: transparent;
	line-height: 14px;
	text-align: left;
	font-size: 12px;
	color: #434343;
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
	position: relative;
}

#u3754
{
	text-decoration: none;
	color: #9B9B9B;
	font-family: cabin, sans-serif;
	font-weight: 700;
}

#u1406-4
{
	background-color: transparent;
	text-align: left;
	font-size: 12px;
	letter-spacing: 1px;
	line-height: 14px;
	color: #7F7F7F;
	font-family: cabin, sans-serif;
	font-weight: 500;
	position: relative;
}

